.content-top{
    background: #eefdfc;
}
.faq-list {
    max-width: 1150px;
    margin: 0 auto;
   
}
.faq-item {
   
}
.faq-question,
.faq-answer {
    position: relative;
}
.faq-question {
    cursor: pointer;
    color: #88D4D2;
    font-size: 17px;
    line-height: 1.5;
    min-height: 25px;
    padding: 18px 5px 20px 60px;
    margin:20px 0 0px;
     background: url('../../images/common/faq/accordion.png') no-repeat;
}

.active .faq-question span{
   color:#000;
}
.faq-item.active .faq-question {
   
}
.faq-question:after {
    content: "+";
    font-size:35px;
    display: block;
    width:  49px;
    height: 44px;
    font-weight:100;
    position: absolute;
    top: 5px;
    right: 5px;
}
.no-svg .faq-question:after {
   
}
.faq-item.active .faq-question:after {
    content:'–';
    color:#fff;
}
.faq-answer {
    display: none;
    color: #444444;
    font-size: 13px;
    line-height: 1.7;
    padding: 0 15px 15px 15px;
}
.faq-answer .editor {
    min-height: 20px;
    background:#fff;
    padding:10px;
    border-radius:10px;
}
.faq-item.active{
    background:#BEEFED;
    border-radius: 10px;
}

hr{
    display:none;
}
@media screen and (max-width: 480px) {
    .faq-question,
    .faq-answer {
        padding-left: 30px;
        padding-right: 30px;
    }
    .faq-question {
        /*padding-top: 15px;*/
        /*padding-bottom: 15px;*/
        padding: 15px 50px;
    }
    .faq-question:before {
        width: 30px;
        height: 30px;
        background-size: 100% auto;
        left: 0;
        top: 12px;
    }
}